cPanel Chat Message Field HTML Injection Vulnerability

Bugtraq ID: 15327
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 04 2005 12:00AM
Updated: Nov 04 2005 12:00AM
Credit: Andreas Sandblad is credited with the discovery of this vulnerability.
Vulnerable: cPanel cPanel 10.6 .0-R137
cPanel cPanel 10.2 .0-R82
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus